LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
GnomeVFSDocumentContent.idl File Reference
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/ucb/XContent.idl";`
`import "com/sun/star/ucb/XCommandProcessor.idl";`
`import "com/sun/star/ucb/XCommandProcessor2.idl";`
`import "com/sun/star/beans/XPropertiesChangeNotifier.idl";`
`import "com/sun/star/beans/XPropertyContainer.idl";`
`import "com/sun/star/beans/XPropertySetInfoChangeNotifier.idl";`
`import "com/sun/star/ucb/XCommandInfoChangeNotifier.idl";`
`import "com/sun/star/container/XChild.idl";`

Go to the source code of this file.

## Classes
service | GnomeVFSDocumentContent

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.